Bug 212705 - category update for desktop-file-utils 0.11
Summary: category update for desktop-file-utils 0.11
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: desktop-file-utils (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-28 07:33 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-07 16:18:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Category sync/fix with menu spec 1.0 final (3.79 KB, patch)
2006-10-28 07:33 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2006-10-28 07:33:21 UTC
Here's a patch for desktop-file-utils 0.11 (against upstream CVS) which syncs 
the standard categories with menu specification 1.0 final.

I reformatted/reordered the list for easy cross checking/syncing with the menu 
spec - in addition to that, actual changes to the list of categories are:
- Removed "Teaching", it's not in menu spec 1.0
- Typo fix: s/TeminalEmulator/TerminalEmulator/

Comment 1 Ville Skyttä 2006-10-28 07:33:21 UTC
Created attachment 139627 [details]
Category sync/fix with menu spec 1.0 final

Comment 2 Ray Strode [halfline] 2006-10-29 06:33:29 UTC
Thanks again, Ville.   These patches are much appreciated.
I'll roll this one and the other one into cvs soon.

Comment 3 Ray Strode [halfline] 2006-11-07 16:18:20 UTC
committed


Note You need to log in before you can comment on or make changes to this bug.